/*** set the width and height to match your images **/

#slideshow {
    margin:    0px;
    position:  relative;
    width: 670px;
	  height: 221px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}